Bug 7915 - Неправильно назван пакет
: Неправильно назван пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/djvu-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-10 16:37 by
Modified: 2006-03-04 01:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-10 16:37:03
Пакет должен называться libdjvu-devel 
Также ошибка в пакете libdjvu: 
$ rpm -qf /usr/lib/libdjvulibre.so 
libdjvu-3.5.15-alt0.cvs20050807 
djvu-devel-3.5.15-alt0.cvs20050807
------- Comment #1 From 2005-09-11 14:20:38 -------
Есть такое. Будет исправлено в след. сборке.
------- Comment #2 From 2006-01-07 20:50:40 -------
fixed in djvu-3.5.16-alt0.cvs20060104.